{
  "orderCalendar": {
    "header": {
      "title": "Trips calendar"
    },
    "filters": {
      "loading": "Loading",
      "unloading": "Unloading"
    },
    "labels": {
      "loading": "Loading",
      "unloading": "Unloading",
      "weight_unit": "t",
      "service": "Service",
      "service_stage": "Service stage"
    },
    "months": "Aug 2024|Sep 2024|Oct 2024",
    "stats": {
      "title": "Period stats:",
      "trips": "Trips:",
      "companies": "Companies:",
      "weight": "Weight:"
    },
    "transport": {
      "auto": "Road transport",
      "rail": "Rail transport",
      "sea": "Sea transport",
      "air": "Air transport"
    }
  }
}
